Bug 873505 - "Import Conflict" window title unlocalized
"Import Conflict" window title unlocalized
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
high Severity urgent
: ---
: 3.2.0
Assigned To: Michal Skrivanek
Pavel Stehlik
virt
: CodeChange, i18n, Translation, ZStream
Depends On:
Blocks: 883954 889620 894499 915537
  Show dependency treegraph
 
Reported: 2012-11-05 22:43 EST by Yuko Katabami
Modified: 2013-06-11 04:42 EDT (History)
10 users (show)

See Also:
Fixed In Version: sf1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 883954 889620 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Import Conflict window (228.84 KB, image/png)
2012-11-05 22:45 EST, Yuko Katabami
no flags Details

  None (edit)
Description Yuko Katabami 2012-11-05 22:43:13 EST
Description of problem:
String "Import Conflict" needs to be added to Zanata for translation.

Version-Release number of selected component (if applicable):


How reproducible: Always


Steps to Reproduce:
1. Click on Storage tab in the resource pane and select one export domain from the list.
2. Click VM Import tab in details pane, select a VM and then click on Import button.
3. Select each value / option and click ok to import vm.
4. Repeat the step 3.
5 "Import Conflict" window is shown, with the title untranslated.
  
Actual results:
"Import Conflict" title shown in English

Expected results:
"Import Conflict" title should be localized.

Additional info:
screenshot is attached
Comment 1 Yuko Katabami 2012-11-05 22:45:17 EST
Created attachment 639072 [details]
Import Conflict window
Comment 2 Yuko Katabami 2012-11-05 22:46:35 EST
Sorry for late reporting.
Found this while translating RHEV 3.1 Administration Guide.
Comment 3 Michal Skrivanek 2012-11-28 10:05:04 EST
the backend side is fixed upstream by http://gerrit.ovirt.org/#/c/8456/, pending decision if this is worth .z or not...
Comment 5 Libor Spevak 2012-12-12 09:57:38 EST
Currently, es, fr, ja, pt_BR, zh properties files do not contain the translations for key 'importConflictTitle'
Comment 6 Einav Cohen 2012-12-21 18:24:09 EST
(In reply to comment #5)
> Currently, es, fr, ja, pt_BR, zh properties files do not contain the
> translations for key 'importConflictTitle'

indeed; the fix is a CodeChange - not much to test here -> moving to VERIFIED.

issue can be really tested once cloned Bug 889620 (assigned to localization team) is resolved.
Comment 8 Itamar Heim 2013-06-11 04:33:27 EDT
3.2 has been released
Comment 9 Itamar Heim 2013-06-11 04:33:28 EDT
3.2 has been released
Comment 10 Itamar Heim 2013-06-11 04:34:10 EDT
3.2 has been released
Comment 11 Itamar Heim 2013-06-11 04:42:49 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.